$newline never
<h3>Ansprechpartner

<h4>Inhalt
<ul style="list-style-type: none">
  <li>Gregor Kleen & Sarah Vaupel
  <li>Oettingenstraße 67
  <li>D-80538 München
  <li>E-Mail: ^{mailtoHtml "uni2work@ifi.lmu.de"}
  <li>Telefon (Gregor Kleen): +49 (0) 89 / 2180 - 9139
  <li>Telefon (Sarah Vaupel): —

<h4>Jugendschutz
<ul style="list-style-type: none">
  <li>Robert Hofer
  <li>Leiter Rechnerbetriebsgruppe
  <li>Oettingenstraße 67
  <li>D-80538 München
  <li>E-Mail: ^{mailtoHtml "rbg@ifi.lmu.de"}
  <li>Web: #
    <a href="https://www.rz.ifi.lmu.de/">
      https://www.rz.ifi.lmu.de/
  <li>Telefon: +49 (0) 89 / 2180 - 9198


<h3>Anschrift

<h4>Rechnerbetriebsgruppe des Department "Institut für Informatik" der Ludwig-Maximilians-Universität München
<ul style="list-style-type: none">
  <li>Oettingenstraße 67
  <li>D-80538 München
  <li>E-Mail: ^{mailtoHtml "rbg@ifi.lmu.de"}
  <li>Web: #
    <a href="https://www.rz.ifi.lmu.de/">
      https://www.rz.ifi.lmu.de/
  <li>Telefon: +49 (0) 89 / 2180 - 9198
<p>
  Die Rechnerbetriebgruppe ist eine Organisation des Department "Institut für Informatik", #
  welches ein Teil der Ludwig-Maximilians-Universität München ist.<br>
  Die Rechnerbetriebsgruppe wird vertreten durch ihren Leiter:innen und unterliegt #
  der Aufsicht des IT Beauftragen des Vorstands des Departments.

<h4>Department "Institut für Informatik" der Ludwig-Maximilians-Universität München
<ul style="list-style-type: none">
  <li>Oettingenstraße 67
  <li>D-80538 München
  <li>Telefon: +49 (0) 89 / 2180 - 9141
  <li>E-Mail: ^{mailtoHtml "geschaeftsstelle@ifi.lmu.de"}
  <li>Web: #
    <a href="https://www.ifi.lmu.de/">
      https://www.ifi.lmu.de/
<p>
  Das Department "Institut für Informatik" ist Teil der Ludwig-Maximilians-Universität #
  München.<br>
  Das Department wird durch die Direktorin bzw. den Direktor des Departments vertreten.

<h4>LMU - Ludwig-Maximilians-Universität München
<ul style="list-style-type: none">
  <li>Geschwister-Scholl-Platz 1
  <li>D-80539 München
  <li>Telefon: +49 (0) 89 / 2180 - 0
  <li>E-Mail: ^{mailtoHtml "praesidium@lmu.de"}
  <li>Web: #
    <a href="https://www.lmu.de/">
      https://www.lmu.de/
<p>
  Die Ludwig-Maximilians-Universität München ist eine Körperschaft des #
  Öffentlichen Rechts.<br>
  Sie wird durch den Präsidenten der LMU gesetzlich vertreten.


<h3>Umsatzsteuer-Identifikationsnummer der LMU

<p>
  Umsatzsteuer-Identifikationsnummer gemäß § 27 a Umsatzsteuergesetz: DE 811205325


<h3>Zuständige Aufsichtsbehörde

<p>
  Bayerisches Staatsministerium für Bildung und Kultus, Wissenschaft und Kunst<br>
  80327 München
